/* English Localization */
/* fonts.scss - import and assign fonts */
/* ====================
// TYPOGRAPHY.scss
// ==================== */
h1, h5,
.ms-how-to-buy .htb-popover h3,
.ms-share-connect .share-connect-popover h3,
.ms-tabs,
.tab-lite,
.back-to-top,
.ms-nav-depth-1 .sec-title,
.ms-hero h3,
.ms-hero-home h3,
.ms-experience-motorola h2,
.ms-experience-motorola h3,
.ms-nav-tree h2,
.ms-ext-btn-link a {
  font-family: "Univers-b", Arial, san-serif;
  font-weight: normal;
  font-style: normal; }

h2 {
  font-family: "Univers-lt", Arial, san-serif;
  font-weight: normal;
  font-style: normal; }

.ms-btn,
.ms-tab-loading,
.ms-hero p,
.ms-hero-home p {
  font-family: "Univers", Arial, san-serif;
  font-weight: normal;
  font-style: normal; }

.ms-tabs-small .ms-tab-container {
  bottom: 90px; }